ISXRI - Bug #1734

RZ issue- Maldura zones
2016-12-08 08:05 AM - otistaylor

Status: Accepted
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

Maldura district of ash- Once the characters complete killing the named at the bottom of the elevator lift. All characters run and get on
lift except the tank who just stands near it and activates the lift but doesnt get on.

Maldura palace foray event heroic- Runs to zone in and does not clicks to enter zone but does not highlight or pick the zone to enter

History

#1 - 2016-12-11 08:44 AM - Herculezz

- Status changed from New to Feedback Required

I will look into this soon

#2 - 2016-12-11 08:47 AM - Herculezz
- Status changed from Feedback Required to Accepted
